
@font-face {
    font-family: 'MyQuicksandRegular';
    src: url('fonts/Quicksand-Regular.woff2') format("woff2"),
         url('Quicksand-Regular.woff') format("woff");
}


div#main 
{
	background-color:#DDFFEE;
	padding:38px 
}



img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

body {
  font-family:MyQuicksandRegular, Helvetica, sans-serif;
	font-weight: lighter;
  align="center";
}

h3, h2 {
	font-weight: 100;
}

iframes {
    <iframes style="float:right">
}

div {
    max-width: 100%;
}

div, iframe {
    margin: 0 auto;
    background-color: #ccc;
}








icon-bar {
    position:fixed;
    width: 100%; /* Full-width */
    background-color: #99bb99; /* Dark-grey background */
    overflow: auto; /* Overflow due to float */
}

.icon-bar a {
    float: left; /* Float links side by side */
    text-align: center; /* Center-align text */
    width: 33.3%; /* Equal width (5 icons with 20% width each = 100%) */
    padding-top: 3px; /* Some top and bottom padding */
    transition: all 0.3s ease; /* Add transition for hover effects */
    color: white; /* White text color */
    font-size: 12px; /* Increased font size */
}

.icon-bar a:hover {
    /*font-size: 31px; /* Increased font size */
    transform: scale(0.9, 0.9);
    -ms-transform: scale(0.9, 0.9);
    -webkit-transform: scale(0.9, 0.9);
    background-color: #ffffff;
}

.icon-bar img {
    float: center; /* Float links side by side */
    
    width: 65px; /* Equal width (5 icons with 20% width each = 100%)*/
    padding: 0px; /* Some top and bottom padding */
    transition: all 0.5s ease; /* Add transition for hover effects */
    color: white; /* White text color */
}

/*
.icon-bar img:hover {
    background-color: #9999ff; /* Add a hover color */
    width: 20px;

*/

.active {
    background-color: #4CAF50; /* Add an active/current color */
    background-color: #FFFFFF; /* Add an active/current color */
           margin:-5px;
}

#cssmenu {
       position:fixed;
       top: 0;
       margin:auto;
       left: 0;
       right: 0;
       width: 100%;
    height: 42px;
    background-color: #cccfcc;
   background-image:none;
}








.iframevw {
    max-width: 1280px;
    max-height: 720px;
       width: 100%;
    width: 100%;
    height: 56.25vw;
}

.containeryoutube {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
}
.videoyoutube {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div#commentsection
{
	background-color:#BBBBFF; 
	font-family:"Arial Verdana", Arial, Sans-serif;
	border:solid 11px blue ;
	padding:3px; 
	font-weight:bold; 
	font-size:150%; 
	color:rgba(0, 0, 0, .3);
	text-align:center; 
	margin-left:auto; 
	margin-right:auto;
}


div#disclaimer
{
	background-color:#EEEEFF; 
	padding:3px; 
	color:rgba(0, 0, 0, .3);
	text-align:right; 
	margin-left:auto; 
	margin-right:auto;
}



<body style="background-image:url(tierdroid_doorplate.jpg)">
    background-color: #ccc;
    background-image:url(tierdroid_doorplate.jpg);
    max-width: 1280px;
</body>



